  function copy_code(fileText,id) 
{ 
var copyText=fileText+document.getElementById(id).value;
if (window.clipboardData) 
{ 
window.clipboardData.setData("Text", copyText) 
} 
else 
{ 
var flashcopier = 'flashcopier'; 
if(!document.getElementById(flashcopier)) 
{ 
var divholder = document.createElement('div'); 
divholder.id = flashcopier; 
document.body.appendChild(divholder); 
} 
document.getElementById(flashcopier).innerHTML = ''; 
var divinfo = '<embed src="../_codebase/_clipboard.swf" FlashVars="clipboard='+encodeURIComponent(copyText)+'" width="0" height="0" type="application/x-shockwave-flash"></embed>'; 
document.getElementById(flashcopier).innerHTML = divinfo; 
} 
alert('复制地址成功！'); 
} 

function getHref(fileText,id,obj){ 
var temp_value=fileText+document.getElementById(id).value;
//alert(temp_value);
//obj.href=obj.href+"?"+temp_value;
obj.href=temp_value;
}

var vdUrl =""; // 播放路径（定义为全局变量，给子页面播放控件提供播放路径）
function showDialog(fileText,id){
     //var temp=document.getElementById(id).value;  
     vdUrl=fileText+document.getElementById(id).value;
     eventCode="XXXX";
     window.open('../_html/player.htm?'+Date.parse(new Date()),'play', 'height=450, width=800, top=0, left=0, toolbar=no, menubar=no, scrollbars=no, resizable=no, location=no, status=no');   
  }